<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Bootstrap">
		<!-- address_manager: Partials/FilterFields/Limit.html:Bootstrap [begin] -->

		<div class="form-group address-limit-select">
			<label for="address-limit-select">
				<span class="number">{filterFieldIterator.cycle}</span> <span class="title"><f:translate key="tx_addressmanager_label.filter_limit_select" />:</span>
			</label>
			<f:form.select id="address-limit-select" name="limit" options="{settings.list.allowedLimits}"
						   class="form-control input-sm" value="{limit}"
						   additionalAttributes="{data-order: filterFieldIterator.index}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Limit.html:Bootstrap [end] -->
	</f:section>
	<f:section name="Bootstrap4">
		<!-- address_manager: Partials/FilterFields/Limit.html:Bootstrap4 [begin] -->

		<div class="form-group address-limit-select col-md-1">
			<label for="address-limit-select">
				<span class="number">{filterFieldIterator.cycle}</span> <span class="title"><f:translate key="tx_addressmanager_label.filter_limit_select" />:</span>
			</label>
			<f:form.select id="address-limit-select" name="limit" options="{settings.list.allowedLimits}"
						   class="form-control form-control-sm" value="{limit}"
						   additionalAttributes="{data-order: filterFieldIterator.index}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Limit.html:Bootstrap4 [end] -->
	</f:section>
</div>
